Class | Merb::Test::ExampleGroup
In: | lib/merb-core/test/test_ext/rspec.rb
Parent: | Spec::Example::ExampleGroup

### Methods

describe given

### Included Modules

::Merb::Test::Matchers ::Merb::Test::RouteHelper ::Merb::Test::ControllerHelper ::Webrat::Methods

### External Aliases

describe | -> | context

### Public Class methods

describe(*args, &example_group_block)

This is a copy of the method in rspec, so we can have describe "…", :when => "logged in", and the like

given(*args, &example_group_block)

[Validate]